/* Add by DVN */
.tabs-title { display: none;}
.producttabs .item { display: inline-block; margin: 0 30px 0 0;}
.producttabs .item.active .word1,.producttabs .item.active .word2 {
	opacity: 1;
}
.producttabs .item .word1,.producttabs .item .word2 {
	opacity: .5;
}
.producttabs-products .bx-wrapper { max-width: 100% !important;}
.producttabs-products .bx-viewport { min-height: 335px;}
.producttabs .ajax_loading {
	margin-left: 48%;
	padding: 10px;
}
.producttabs-products{
	clear: both;
	margin: 25px 0 0;
	float: left;
	width: 100%;
}
@media (max-width: 979px) {
	.producttabs-products .bx-viewport { min-height: 360px;}
}
/* End add by DVN */